## lmfit-py 1.0.1

=== debian/changelog ===
lmfit-py (1.0.1-6) unstable; urgency=medium

  * Team upload

  [ Picca Frédéric-Emmanuel ]
  * Acknowledge Ole Streicher for fixing #987459

  [ Graham Inggs ]
  * Skip test_model_nan_policy and test_manypeaks_speed (Closes: #976952)

 -- Graham Inggs <ginggs@debian.org>  Thu, 06 May 2021 08:32:40 +0000

lmfit-py (1.0.1-5) unstable; urgency=medium

  * Bug fix: "python-lmfit-doc is empty", thanks to Adrian Bunk (Closes:
    #987459).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 01 May 2021 07:44:52 +0200

lmfit-py (1.0.1-4) unstable; urgency=medium

  * Bug fix: "copyright file missing (policy 12.5)", thanks to Andreas
    Beckmann (Closes: #983827).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 02 Mar 2021 11:41:36 +0100

lmfit-py (1.0.1-3) unstable; urgency=medium

  * d/patches/python3.9.patch: Fix test that fails under Python 3.9 because a
    module name changed. (Closes: #972604)
  * d/control: Add myself to Uploaders.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 22 Oct 2020 08:34:34 +1300

lmfit-py (1.0.1-2) unstable; urgency=medium

  * Do not build the doc for now
  * d/control: Removed jupyter-sphinx as Build-Depends.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 08 Sep 2020 14:50:54 +0200

lmfit-py (1.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 1.0.1
  * d/control: Added Rules-Requires-Root: no
  * d/control: Standards-Verion bumped to 4.3.0 (nothing to do)
  * d/rules: examples was not meant to be installed (Closes: #947265)
  * d/rules: Build the documentation
  * d/tests/control: Now it works.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 03 Aug 2020 11:21:26 +0200
