=== debian/tests/control ===
Test-Command: set -efu
 ; cp -a NIST_STRD/ "$AUTOPKGTEST_TMP"
 ; cp -a tests/ "$AUTOPKGTEST_TMP"
 ; cp -a examples/ "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -s 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -ra -k 'not speed and not test_model_nan_policy'
 ; done
Depends: python3-all,
         python3-lmfit,
         python3-matplotlib,
         python3-pandas,
         python3-pytest,
         python3-scipy,
         python3-tk
