## lmfit-py 1.0.2

=== requirements.txt ===
asteval>=0.9.21
numpy>=1.18
scipy>=1.3
uncertainties>=3.0.1
