=== debian/changelog ===
lmfit-py (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * d/control:
    + Used dh-sequence-X
    + Added Build-Depends python3-sympy <!nodoc>
  * d/rules: Simplified thanks to dh-sequence-X
  * d/p/0003-upstream-fix-for-scipy-1.7.0.patch
  * Bug fix: "scipy breaks lmfit-py autopkgtest", thanks to Paul Gevers
    (Closes: #992674).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints.
    + python-lmfit-doc: Add Multi-Arch: foreign.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 04 Sep 2021 11:00:36 +0200
