=== debian/control ===
--- 
+++ 
@@ -4,10 +4,13 @@
            Michael Hudson-Doyle <mwhudson@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc <!nodoc>,
                python3-all,
-               python3-asteval(>=0.9.16),
+               python3-asteval (>= 0.9.21),
                python3-ipython <!nodoc>,
                python3-numpy,
                python3-pandas,
@@ -16,8 +19,9 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-gallery <!nodoc>,
+               python3-sympy <!nodoc>,
                python3-uncertainties (>= 3.0.2.github~)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/lmfit-py
 Vcs-Git: https://salsa.debian.org/science-team/lmfit-py.git
 Homepage: https://lmfit.github.io/lmfit-py/
@@ -83,6 +87,7 @@
 Section: doc
 Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
+Multi-Arch: foreign
 Description: Least-Squares Minimization with Constraints (Documentation)
  The lmfit Python package provides a simple, flexible interface to
  non-linear optimization or curve fitting problems. The package
