=== debian/changelog ===
lmfit-py (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-uncertainties.

  [ Drew Parsons ]
  * New upstream release. Closes: #1026737, #1027172, #1027226.
  * Build-Depends: pybuild-plugin-pyproject to use pyproject.toml
  * drop debian patches
    - 0003-upstream-fix-for-scipy-1.7.0.patch applied upstream
    - exclude_failing_test.patch, example_emcee_Model_interface.py is
      an example not a test (needs corner module to run, which is not
      packaged for debian)
  * add debian patch preserve_version.patch to prevent setuptools-scm
    from corrupting version.py
  * dh_installdocs override: prefix example_emcee_Model_interface.py
    with nodoc_ to prevent processing by sphinx (corner module is not
    available)
  * override_dh_installdocs-indep copies extensions.py manually when
    building docs (following doc/Makefile). extensions.py is longer
    shipped in upstream source tarball
  * Build-Depends: python3-pytest-cov <!nocheck>
    - execute_before_dh_python3: delete coverage (htmlcov) files from
      installation dirs (they were generated by build-time tests)
  * register html docs with doc-base
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Fri, 30 Dec 2022 17:46:34 +0100
