=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                dh-sequence-numpy3,
                dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
@@ -15,13 +16,14 @@
                python3-numpy,
                python3-pandas,
                python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
                python3-scipy,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-gallery <!nodoc>,
                python3-sympy <!nodoc>,
-               python3-uncertainties (>= 3.0.2.github~)
-Standards-Version: 4.5.1
+               python3-uncertainties
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/lmfit-py
 Vcs-Git: https://salsa.debian.org/science-team/lmfit-py.git
 Homepage: https://lmfit.github.io/lmfit-py/
