=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,13 @@
 	dh $@ --buildsystem=pybuild
 
 override_dh_installdocs-indep:
-	PYTHONPATH=. http_proxy='localhost' python3 -m sphinx -N -bhtml -D mathjax_path="/usr/share/javascript/mathjax/MathJax.js" doc/ build/html  # HTML generator
+	mv examples/example_emcee_Model_interface.py examples/nodoc_example_emcee_Model_interface.py
+	cp doc/sphinx/ext_mathjax.py doc/extensions.py
+	PYTHONPATH=. http_proxy='localhost' python3 -m sphinx -N -bhtml -D mathjax_path="/usr/share/javascript/mathjax/MathJax.js" doc/ .pybuild/html  # HTML generator
+	rm doc/extensions.py
+	mv examples/nodoc_example_emcee_Model_interface.py examples/example_emcee_Model_interface.py
 	dh_installdocs -i
-	dh_installdocs build/html -p python-lmfit-doc --doc-main-package=python3-lmfit
+	dh_installdocs .pybuild/html -p python-lmfit-doc --doc-main-package=python3-lmfit
+
+execute_before_dh_python3:
+	rm -rf debian/python3-lmfit/usr/lib/python3*/dist-packages/htmlcov debian/python3-lmfit/usr/lib/python3*/dist-packages/.coverage
