## lmfit-py 1.2.1

=== debian/changelog ===
lmfit-py (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build-Depends: python3-setuptools-scm
    - drop debian patch preserve_version.patch
    - closes: #1034585
  * update versioned Build-Depends
      python3-asteval (>= 0.9.28~),
      python3-numpy (>= 1.19~),
      python3-scipy (>= 1.6~)

 -- Drew Parsons <dparsons@debian.org>  Sun, 18 Jun 2023 01:59:46 +0200
