=== debian/control ===
--- 
+++ 
@@ -11,14 +11,15 @@
                dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
                python3-all,
-               python3-asteval (>= 0.9.21),
+               python3-asteval (>= 0.9.28~),
                python3-ipython <!nodoc>,
-               python3-numpy,
+               python3-numpy (>= 1.19~),
                python3-pandas,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
-               python3-scipy,
+               python3-scipy (>= 1.6~),
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sphinx <!nodoc>,
                python3-sphinx-gallery <!nodoc>,
                python3-sympy <!nodoc>,
