=== debian/changelog ===
lmfit-py (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * d/control: B-D Added python3-dill <!nocheck>
  * Do not hide problems and re-activated all tests.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 02 Aug 2023 12:28:11 +0200
