=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                dh-sequence-sphinxdoc <!nodoc>,
                python3-all,
                python3-asteval (>= 0.9.28~),
+               python3-dill <!nocheck>,
                python3-ipython <!nodoc>,
                python3-numpy (>= 1.19~),
                python3-pandas,
