=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 
 export PYBUILD_NAME=lmfit
 
-export PYBUILD_TEST_ARGS=-k 'not speed and not test_model_nan_policy'
 export PYBUILD_BEFORE_TEST=cp -r NIST_STRD examples {build_dir}
 export PYBUILD_AFTER_TEST=rm -fr {build_dir}/NIST_STRD {build_dir}/examples; find {build_dir} -name "*.sav" -delete
