=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  ; for py in $(py3versions -s 2>/dev/null)
  ; do cd "$AUTOPKGTEST_TMP"
  ; echo "Testing with $py:"
- ; $py -m pytest -ra -k 'not speed and not test_model_nan_policy'
+ ; $py -m pytest tests
  ; done
 Depends: python3-all,
          python3-lmfit,
