## lmfit-py 1.3.2

=== debian/changelog ===
lmfit-py (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Update Standards-Version to 4.7.0 (no changes required).
  * Typo fix in doc-base file.

 -- Stuart Prescott <stuart@debian.org>  Tue, 11 Feb 2025 09:25:26 +1100

lmfit-py (1.3.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version.
    - numpy 2 compatibility (Closes: #1095023)
    - refresh patches
  * Cherry-pick upstream patch for compatibility with current asteval.
  * Update version constraints on packages for new upstream version.

 -- Stuart Prescott <stuart@debian.org>  Sun, 09 Feb 2025 16:14:31 +1100

lmfit-py (1.2.2-4) unstable; urgency=medium

  * Team upload.
  * Fix bad copy-paste in intersphinx mapping (Closes: #1090242)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 08 Jan 2025 12:03:40 +0100

lmfit-py (1.2.2-3) unstable; urgency=medium

  * Team upload.
  * Versioned (Build-)Depends: python3-uncertainties (>= 3.1.7-1.1~)
    Closes: #1056419, #1058311, #1057574
  * Skip a test on 32-bit archs
  * Fix clean target
    Closes: #1047368

 -- Andreas Tille <tille@debian.org>  Thu, 15 Feb 2024 21:12:51 +0100

lmfit-py (1.2.2-2.1) experimental; urgency=medium

  * Non-maintainer upload.
  * No-change reupload to today's experimental

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jan 2024 12:48:25 +0100

lmfit-py (1.2.2-2) unstable; urgency=medium

  * d/t/control: Added architecture !armel !armhf !i386
    The upstream do not provides support for these architectures.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 03 Aug 2023 12:31:20 +0200
