## lmfit-py 1.3.3

=== debian/changelog ===
lmfit-py (1.3.3-5) unstable; urgency=medium

  * Team upload.
  * d/changelog: Fix typo in previous release.
  * d/control: Drop <!nocheck> from python3-dill. Closes: #1116783.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 20:20:00 +0200

lmfit-py (1.3.3-4) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Do not check for reproducibility in Salsa CI.
  [ Santiago Vila ]
  * Cherry-pick two fixes from upstream:
  - Update fix-test-failure-with-new-uncertainties.patch. Closes: #1106426.
  - Do not test for the content of warning messages from upstream libraries.
    They can change.

 -- Santiago Vila <sanvila@debian.org>  Sun, 08 Jun 2025 00:50:00 +0200

lmfit-py (1.3.3-3) unstable; urgency=medium

  * Team upload.
  * Fix test failure with new uncertainties. Closes: #1106426.

 -- Santiago Vila <sanvila@debian.org>  Mon, 26 May 2025 19:45:00 +0200

lmfit-py (1.3.3-2) unstable; urgency=medium

  * Team upload.
  * skip flaky test_manypeaks_speed. Closes: #1102330

 -- Drew Parsons <dparsons@debian.org>  Thu, 24 Apr 2025 23:36:05 +0200

lmfit-py (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 28 Mar 2025 17:45:54 +0100
