=== debian/control ===
--- 
+++ 
@@ -1,41 +1,48 @@
 Source: lmfit-py
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
-           Michael Hudson-Doyle <mwhudson@debian.org>
+Uploaders:
+ Picca Frédéric-Emmanuel <picca@debian.org>,
+ Michael Hudson-Doyle <mwhudson@debian.org>,
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               pybuild-plugin-pyproject,
-               dh-sequence-numpy3,
-               dh-sequence-python3,
-               dh-sequence-sphinxdoc <!nodoc>,
-               python3-all,
-               python3-asteval (>= 0.9.28~),
-               python3-dill <!nocheck>,
-               python3-ipython <!nodoc>,
-               python3-numpy (>= 1.19~),
-               python3-pandas,
-               python3-pytest <!nocheck>,
-               python3-pytest-cov <!nocheck>,
-               python3-scipy (>= 1.6~),
-               python3-setuptools,
-               python3-setuptools-scm,
-               python3-sphinx <!nodoc>,
-               python3-sphinx-gallery <!nodoc>,
-               python3-sympy <!nodoc>,
-               python3-uncertainties
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ dh-sequence-numpy3,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-asteval (>= 1.0~),
+ python3-dill,
+ python3-ipython <!nodoc>,
+ python3-nbsphinx <!nodoc>,
+ python3-numpy (>= 1.19~),
+ python3-pandas,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-scipy (>= 1.6~),
+ python3-setuptools,
+ python3-setuptools-scm,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-gallery <!nodoc>,
+ python3-sympy <!nodoc>,
+ python3-uncertainties (>= 3.2.2~),
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/lmfit-py
 Vcs-Git: https://salsa.debian.org/science-team/lmfit-py.git
 Homepage: https://lmfit.github.io/lmfit-py/
-Rules-Requires-Root: no
 
 Package: python3-lmfit
 Architecture: all
 Section: python
-Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: python-lmfit-doc
+Depends:
+ python3-asteval (>= 1.0~),
+ python3-uncertainties (>= 3.2.2~),
+ ${misc:Depends},
+ ${python3:Depends},
+Suggests:
+ python-lmfit-doc,
 Description: Least-Squares Minimization with Constraints (Python 3)
  The lmfit Python package provides a simple, flexible interface to
  non-linear optimization or curve fitting problems. The package
@@ -89,8 +96,12 @@
 Package: python-lmfit-doc
 Architecture: all
 Section: doc
-Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
+Depends:
+ libjs-mathjax,
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Multi-Arch: foreign
 Description: Least-Squares Minimization with Constraints (Documentation)
  The lmfit Python package provides a simple, flexible interface to
