=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,20 @@
 export PYBUILD_BEFORE_TEST=cp -r NIST_STRD examples {build_dir}
 export PYBUILD_AFTER_TEST=rm -fr {build_dir}/NIST_STRD {build_dir}/examples; find {build_dir} -name "*.sav" -delete
 
+export MPLCONFIGDIR=/var/tmp
+
 %:
 	dh $@ --buildsystem=pybuild
+
+override_dh_clean:
+	find . -name "*.pickle" -delete
+	rm -rf doc/examples
+	if [ -f lmfit/version.py.orig ] ; then mv lmfit/version.py.orig lmfit/version.py ; fi
+	dh_clean
+
+override_dh_auto_configure:
+	cp -a lmfit/version.py lmfit/version.py.orig
+	dh_auto_configure
 
 override_dh_installdocs-indep:
 	mv examples/example_emcee_Model_interface.py examples/nodoc_example_emcee_Model_interface.py
