=== debian/changelog ===
lmfit-py (1.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fixes FTBFS bug with SciPy 1.16. Closes: #1118038.
  * Minor changes to d/rules to fix clean target again.
  * Drop "Priority: optional" (it's the default).

 -- Santiago Vila <sanvila@debian.org>  Mon, 03 Nov 2025 13:20:00 +0100
