=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
  Picca Frédéric-Emmanuel <picca@debian.org>,
  Michael Hudson-Doyle <mwhudson@debian.org>,
 Section: science
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
