=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 ## Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+# export DH_VERBOSE=1
 
 export PYBUILD_NAME=lmfit
 
@@ -17,12 +17,7 @@
 override_dh_clean:
 	find . -name "*.pickle" -delete
 	rm -rf doc/examples
-	if [ -f lmfit/version.py.orig ] ; then mv lmfit/version.py.orig lmfit/version.py ; fi
 	dh_clean
-
-override_dh_auto_configure:
-	cp -a lmfit/version.py lmfit/version.py.orig
-	dh_auto_configure
 
 override_dh_installdocs-indep:
 	mv examples/example_emcee_Model_interface.py examples/nodoc_example_emcee_Model_interface.py
